<?php





$paginas = ["./home", "./projecten", "./aboutme"];
$path = "";
$rootdir = "./";
$selectedLinkColor = "#ff4444";
if(isset($_GET['path'])){   
    $path = $_GET['path'];
    $rootdir = "./";
}else{
    header('Location: '."home");
}
echo('<style>#'.$path.'{color:'.$selectedLinkColor.';}</style>');
switch($path){
    case 'home':
        include_once("pages/home.php");
        break;
    case 'projecten':
        include_once("pages/projecten.php");
        break;
    case 'aboutme':
        include_once("pages/aboutme.php");
        break;
    case 'project':
        include_once("pages/project.php");
        break;
    default:
        include_once("pages/404.php");
        break;
}
?>